@charset "utf-8";
/* CSS Document */

div.progress-bar div.filler span i { bottom:-4px!important; }

.video-bg  , .quant_video-bg {  opacity:1!important; }


.video-bg video , .quant_video-bg video , .quant_video-bg object {  position: absolute; top:0; left:0; width: 100%; height:100%;  }


div.pie-chart-wrap canvas { display: block;  max-width:100%!important; height:100%; }
div.bar_graph-wrapper canvas { max-width: 100%!important; height:100%; }
.line-chart-wrap canvas { max-width: 100%!important; height:100%; }

.ioa-hover-fade_scale .image:hover .single-hover { opacity: 1; }
.ioa-hover-fade_scale div.hover-overlay::before { content: none;}